#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	overflow:hidden !important;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    *width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
	overflow:hidden !important;
}
.nbs-flexisel-inner {
	overflow:hidden !important;
    float:left;
    width:91%;
	margin-left:4%;
}
.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
	height:132px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    margin-top:33px;
    max-width:140px;
}
/*** Navigation ***/
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 17px;
    height: 33px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
	top:48px !important;
}
.nbs-flexisel-nav-left {
    left:3px;
    background:url(/images/left-arrow-img.jpg) no-repeat left top;
}
.nbs-flexisel-nav-right {
    right:3px;
    background:url(/images/right-arrow-img.jpg) no-repeat left top;
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 640px) { 
.nbs-flexisel-inner {
    width:96%;
	margin-left:4%;
}
}
@media screen and (max-width: 480px) { 
.nbs-flexisel-inner {
    width:88%;
	margin-left:6%;
}
}
@media screen and (max-width: 320px) { 
.nbs-flexisel-inner {
    width:84%;
	margin-left:8%;
}
}